h1{
    background:#8c5e3c;
    color:white;
    border-radius:8px;
    padding:8px;
    font-family:Georgia,serif;
    letter-spacing:2px;
}

body{
    background:#efe7dc;
    background-image:
        url("https://imgs.search.brave.com/nlvRc0oZzd0ZpqAstqsginql3u0ohyHg_n4HrxkNCPE/rs:fit:500:0:1:0/g:ce/aHR0cHM6Ly9zdGF0/aWMudmVjdGVlenku/Y29tL3N5c3RlbS9y/ZXNvdXJjZXMvdGh1/bWJuYWlscy8wMTUv/NTY0Lzc1MS9zbWFs/bC93aW50ZXItc2Vh/bWxlc3MtcGF0dGVy/bnMtd2l0aC1naW5n/ZXJicmVhZC1jb29r/aWVzLWF3ZXNvbWUt/aG9saWRheS1iYWNr/Z3JvdW5kLWNocmlz/dG1hcy1yZXBlYXRp/bmctdGV4dHVyZS1m/b3Itc3VyZmFjZS1k/ZXNpZ24td2FsbHBh/cGVycy1mYWJyaWNz/LXdyYXBwaW5nLXBh/cGVyLWV0Yy12ZWN0/b3IuanBn");
    background-repeat:repeat;
}

.topbanner,
.general,
.mee,
.interest,
.navigation{
    background:#d7b899;
    border:3px solid #8c5e3c;
    border-radius:12px;
    padding:10px;
    box-shadow:
        4px 4px 10px rgba(0,0,0,.25);
	margin: 15px;
}

.contentbox{
    background:#fffaf3;
    border:2px solid #d9c2a3;
    color:#3d2d20;
    border-radius:8px;
    padding:15px;
}

.navbuttons a{
    background:#c89b6d;
    color:white;
    border:2px solid #7b5133;
}

.navbuttons a:hover{
    background:#6f4e37;
}


.grid_3x1_container {
	display: grid;
  	grid-template-columns: repeat(3, 1fr);
}

.grid_2x1_container{
    display:grid;
    grid-template-columns:1fr;
    grid-template-rows:auto auto;

}

.interest li{
    display:inline-block;
    margin:5px;
    padding:6px 12px;
    background:#e6ccb2;
    border-radius:20px;
    list-style:none;
}
